.list {
	margin: 0 8.33vw;
	overflow: hidden;
}

.list-item {
	float: left;
	width: 27.4vw;
	position: relative;
	margin: 1vw 0 2.6vw;
}

.list-item .img {
	width: 25.72vw;
	margin: 0 auto;
	position: relative;
}

.list-item .img .img-pc {
	text-align: center;
	overflow: hidden;
	background: url(pc3.png) no-repeat center;
	background-size: 28.6vw 17vw;
	height: 18.2vw !important;
	transition: all 0.5s;
}

.list-item .img .img-pc p {
	height: 11.82vw;
	line-height: 11.82vw;
	margin-top: 1.19vw;
	position: relative;
}

.list-item .img .img-pc img {
	width: 22.13vw;
	height: 12.44vw;
	margin-left: 0.62vw;
}

.list-item .img .img-pc a {
	position: absolute;
	right: 0;
	left: 0;
	top: 0;
	bottom: 0;
	width: 133px;
	height: 38px;
	line-height: 38px;
	color: #fff;
	background: #3877FF;
	border-radius: 38px;
	text-align: center;
	font-size: 16px;
	opacity: 0;
	transition: all 0.3s;
	margin: auto;
}

.list-item .img .img-wap {
	position: absolute;
	right: 0px;
	bottom: -5px;
	width: 5.62vw;
	height: 13.02vw;
	line-height: 11.25vw;
	background: url(phone2.png) no-repeat center;
	background-size: 100%;
	text-align: center;
	text-indent: 2px;
}

.list-item .img .img-wap img {
	width: 86%;
	height: 67%;
	margin-top: -4px;
}

.list-item .img .img-wap a {
	position: absolute;
	right: 0;
	left: 0;
	top: -30px;
	bottom: 0;
	width: 75px;
	height: 26px;
	line-height: 26px;
	color: #fff;
	background: #f5a200;
	border-radius: 26px;
	text-align: center;
	font-size: 12px;
	margin: auto;
	opacity: 0;
	transition: all 0.3s;
}

.list-item .syhy {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	text-align: center;
	width: 100%;
	box-sizing: border-box;
	font-size: 14px;
	color: #333;
	margin-bottom: 5px;
}

.list-item .text {
	text-align: center;
	margin-top: 0px;
	position: relative;
	overflow: hidden;
	height: 40px;
}

.list-item .text .text-temp {
	font-size: 16px;
	color: #333;
	position: relative;
	transition: all 0.5s;
}

.list-item .text .text-temp b {
	font-size: 18px;
	color: #3877FF;
}

.list-item .text .text-link {
	text-align: center;
	font-size: 0;
	position: absolute;
	left: 0;
	right: 0;
	bottom: -100px;
	transition: all 0.5s;
	display: none;
}

.list-item .text .text-link a {
	display: inline-block;
	width: 133px;
	height: 38px;
	border-radius: 38px;
	text-align: center;
	line-height: 38px;
	font-size: 16px;
	background: #3877FF;
	color: #fff;
	margin: 0 16px;
}

.list-item .text .text-link a:last-child {
	background: #f5a200;
}
.list-item:hover .img .img-pc a {
	opacity: 1;
}

.list-item .img .img-pc:hover {
	transform: scale(1.1);
}

.list-item .img .img-wap {
	transition: all 0.5s;
}

.list-item:hover .img .img-pc a {
	opacity: 0;
}

.list-item:hover .img .img-wap a {
	opacity: 0;
}

.list-item .img .img-pc:hover a {
	opacity: 1;
}

.list-item .img .img-wap:hover a {
	opacity: 1;
}

.list-item:hover .img .img-pc a {
	opacity: 1;
}

.list-item:hover .img .img-wap a {
	opacity: 1;
}